uuid: 509383a5-754c-4217-8b74-5da261ac25b4
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FNlRm8KB_uxHKVIuv4uEA3sQbmGiBKQ_r9BbgH61Bp8
id: media.narrow
label: Narrow
description: ''
targetEntityType: media
cache: true
